FIND_FIRST_ZERO_BIT(9)

NAME
find_first_zero_bit - find the first zero bit in a memory region

SYNOPSIS

int find_first_zero_bit (const unsigned long * addr, unsigned size);

ARGUMENTS

addr
    The address to start the search at

size
    The maximum size to search

DESCRIPTION

Returns the bit-number of the first zero bit, not the number of the byte containing a bit.